/* Symantec Watermark: CB70-8846-3757-04-15-3 */
body {
	font-size:12px;
	margin:0;
	padding:0;
}

/*****************************************************************************/
#container {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/*****************************************************************************/
.txt_column_lf {
	text-align: left;
	margin: 0px;
	float: left;
	padding: 0px;
	padding-right: 10px;
	display:inline-table;
}
.txt_column {
	text-align: right;
	margin: 0px;
	float: right;
	padding: 0px;
	padding-left: 10px;
	display:inline-table;
}
.comp_status {
	position: absolute;
	left:74px;
	text-align: left;
	display: block;
	float: left;
	padding-left: 10px;
	line-height: 16px;
	width: 480px;
}
.comp_name {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.comp_name_1 {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.comp_name_2 {
	font-size: 12px;
	color: #333333;
}
.comp_left {
	font-size: 14px;
	color: #FF9900;
	font-weight: bold;
}
.important_note {
	font-weight: bold;
}
#c_button_row {
	float:left;
	margin:0;
	padding:10px 0;
	text-align:right;
	width:100%;
}
.text-full {
	border: none;
	background: #fff url(../../images/dogai/bg-input-text-full.gif) no-repeat;
	width: 240px;
	height: 20px;
	padding: 3px 10px 0 10px;
	margin-bottom: 5px;
	float: left;
	overflow:hidden;
}
#menuLog {
	font-size:1.4em;
	margin:20px;
}
.hidden {
	position:absolute;
	top:0;
	left:-9999px;
	width:1px;
	height:1px;
	overflow:hidden;
}
.comp-progress {
	text-align: left;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	position: relative;
	float: right;
	width: 300px;
}
#status_container {  
	display:block;
	line-height:15px;
	margin: 0px;
	padding: 0px;
}
a.ajax_processing {
	display: inline;
	background-image: url(../../images/dogai/spinner.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 18px;
	margin: 0 auto;
}
a.ajax {
	display: inline;
	background-image: none;
	padding-right: 18px;
	margin: 0 auto;
}
a.ajax_hidden {
	visibility: hidden;
	position: absolute;
	background-image: none;
	padding-right: 18px;
	margin: 0 auto;
}
.nav-horizontal li {
	float: none;
	display: inline;
	border-right: 1px solid #E6E6E6;
	padding: 0 10px;
}
.nav-horizontal li.last {
	border-right: none;
}

.menu-button {
	font-size:90%;	
}

.pullable-menu-button {
	font-size:90%;
}

.offline {
  opacity:0.4;
  filter:alpha(opacity=40);
}

.n360 {
  opacity:0;
  filter:alpha(opacity=0);	
}
.optional {
	font-size: 10px;
	font-style: italic;
}

.stacked-button-rows {
	clear: both;
	float: right;
	white-space:nowrap;
}
.computer-button-status {
	font-size:11px;
	padding: 10px 0px 0px 10px;
	color: #999;
	display:inline;
}
.landing_callout {
	padding: 10px;
}
.landing_callout_lf {
	width:240px;
	float:left;
	padding:0px;
	margin:0px;
}
.landing_callout_lf ul {
	margin-left: 15px;
	padding-left: 0px;
}
.landing_callout_lf li {
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: none;
	line-height:18px;
}
.landing_callout_lf span {
	font-size:18px;
	font-weight:bold;
	color:#666;
	line-height:30px;
}
.landing_callout_rt {
	width:240px;
	float:right;
	padding:0px;
	margin:0px;
}
.landing_callout_rt ul {
	margin-left: 15px;
	padding-left: 0px;
}
.landing_callout_rt li {
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: none;
	line-height:18px;
}
.landing_callout_rt span {
	font-size:18px;
	font-weight:bold;
	color:#666;
	line-height:30px;
}
.landing_callout_mid {
	width:400px;
	padding:0px 15px 0px 15px;
	margin:0px auto 0px auto;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
}
.landing_callout_mid ul {
	margin-left: 15px;
	padding-left: 0px;
}
.landing_callout_mid li{
	list-style-position: outside;
	list-style-type: disc;
	list-style-image: none;
	line-height:18px;
}
.landing_callout_mid span {
	font-size:18px;
	font-weight:bold;
	color:#666;
	line-height:30px;
}
.what_category_files {
	padding:10px 5px 5px 0px;
	color:#666;
}
.what_category_files td {
	padding: 0px 15px 15px 0px;
}

/* These button styles are still used for the download dialog.  need to leave them here until/unless we convert that */
/* 1.3 BUTTON STYLE */

.blkbut_all {
	float: left;
	clear: both;
	background: url(../../images/dogai/blkbut_lf.gif) no-repeat;
	padding: 0px 0px 0px 9px;
	margin: 0px;
	cursor:pointer;
}
.blkbut_all a{
	float: left;
	height: 23px;
	background: url(../../images/dogai/blkbut_bkgd.gif) repeat-x left top;
	line-height: 20px;
	padding: 0px 0px 0px 0px;
	color: #fff;
	font-size: .9em;
	font-weight:bold;
	text-decoration: none;	
}
.blkbut_all a:hover {
	text-decoration:underline;
}
.blkbut_all span {
	background: url(../../images/dogai/blkbut_rt.gif) no-repeat;
	float: left;
	width: 23px;
	height: 23px;
}
.but_left {
	float:left;
}
.but_right {
	float:right;
}

/***********  File extension definition modal helper.   Ported over from nobu-styles.css  ****/
#category_extensions table {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 30px;
  border:1px solid #C3C3C3;
  border-collapse:collapse;
  border-spacing:0;
  line-height:16px;
}

#category_extensions td {
  padding: 5px 8px 8px;
  border-right: 1px solid #C3C3C3;
  border-bottom: 1px solid #C3C3C3;
}
/****************************************************/
